/* TEXT DECORATION */
.text_red
{
	color: #ff0000;
}

.text_blue
{
	color: #0000ff;
}

.text_green
{
	color: #00aa00;
}

.text_orange
{
	color: #ffcc66;
}

.text_del
{
	text-decoration: line-through;
}

.text_center
{
	text-align: center;
}

/* EM */
em
{
	font-style: normal;
}


/* BR */
br.cb
{
	clear: both;
}

/* A */
a.text
{
	color: #0000ff;
}

a.text:hover
{
	text-decoration: none;
}



/* FLOAT */
.float_del
{
	zoom: 100%;
}

.float_del:after
{
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}



/* CONTENT MENU */
div#main_box div#content_menu
{
	background-image: url(../image/menu/menu.jpg);
}

div#main_box div#content_menu ul
{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

div#main_box div#content_menu ul li
{
	float: left;
	height: 100px;
}


div#main_box div#content_menu ul li.bt0{width: 100px;}
div#main_box div#content_menu ul li.bt1{width: 100px;}
div#main_box div#content_menu ul li.bt2{width: 100px;}
div#main_box div#content_menu ul li.bt3{width: 100px;}

div#main_box div#content_menu ul li.bt4{width: 200px;}

div#main_box div#content_menu ul li.bt5{width: 80px;}
div#main_box div#content_menu ul li.bt6{width: 80px;}
div#main_box div#content_menu ul li.bt7{width: 80px;}
div#main_box div#content_menu ul li.bt8{width: 80px;}
div#main_box div#content_menu ul li.bt9{width: 80px;}

div#main_box div#content_menu ul li.bt0 a img:hover,
div#main_box div#content_menu ul li.bt1 a img:hover,
div#main_box div#content_menu ul li.bt2 a img:hover,
div#main_box div#content_menu ul li.bt3 a img:hover,
div#main_box div#content_menu ul li.bt5 a img:hover,
div#main_box div#content_menu ul li.bt6 a img:hover,
div#main_box div#content_menu ul li.bt7 a img:hover,
div#main_box div#content_menu ul li.bt8 a img:hover,
div#main_box div#content_menu ul li.bt9 a img:hover
{
	position: relative;
	top: -1px;
	left: -1px;
}

div#main_box div#content_menu ul li.bt0 a img:active,
div#main_box div#content_menu ul li.bt1 a img:active,
div#main_box div#content_menu ul li.bt2 a img:active,
div#main_box div#content_menu ul li.bt3 a img:active,
div#main_box div#content_menu ul li.bt5 a img:active,
div#main_box div#content_menu ul li.bt6 a img:active,
div#main_box div#content_menu ul li.bt7 a img:active,
div#main_box div#content_menu ul li.bt8 a img:active,
div#main_box div#content_menu ul li.bt9 a img:active
{
	position: relative;
	top: 1px;
	left: 1px;
}

div#main_box div#content_menu ul li.bt0 img.on,
div#main_box div#content_menu ul li.bt1 img.on,
div#main_box div#content_menu ul li.bt2 img.on,
div#main_box div#content_menu ul li.bt3 img.on,
div#main_box div#content_menu ul li.bt5 img.on,
div#main_box div#content_menu ul li.bt6 img.on,
div#main_box div#content_menu ul li.bt7 img.on,
div#main_box div#content_menu ul li.bt8 img.on,
div#main_box div#content_menu ul li.bt9 img.on
{
	position: relative;
	top: -1px;
	left: -1px;
}


div#main_box div#content_menu ul li.bt4 img
{
	position: relative;
	top: -50px;
	left: 0px;
}


/* SIDE MENU */
div#side_menu
{
	width: 250px;
	height: 800px;
	margin: 0px 0px 0px 50px;
	background-image: url(../image/cont_haikei2.png);
	float: left;
}

div#side_menu ul
{
	list-style-type: none;
	margin: 0px auto;
	padding: 35px 0px 0px 0px;
	width: 211px;
}

div#side_menu ul li
{
	width: 211px;
	height: 45px;
	margin: 0px 0px 10px 0px;
}



/* CONTENT BOX */
div#content_box_small
{
	width: 650px;
	float: left;
}

div#content_box_large
{
	width: 900px;
	margin: 0px auto;
}

div#content_box_small h2, div#content_box_large h2
{
	margin: 0px;
	padding: 5px;
	text-align: center;
}

div#content_box_small h3, div#content_box_large h3
{
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 5px;
	text-align: center;
}

div#content_box_small p.text
{
	text-indent: 1em;
	font-size: 12pt;
	width: 560px;
	margin-left: auto;
	margin-right: auto;
}

div#content_box_small div.screenshot_box
{
	text-align: center;
}

div#content_box_small div.screenshot_box img
{
	margin: 10px;
}


/* PAGE TOP */
p.back_top
{
	font-size: 10pt;
	font-weight: 900;
	text-align: center;
	margin: 0px;
	padding: 20px;
}





